File vim73-no-static-libpython.patch of Package vim

Index: vim-8.1.0020/src/configure.ac
===================================================================
--- vim-8.1.0020.orig/src/configure.ac
+++ vim-8.1.0020/src/configure.ac
@@ -1252,7 +1252,7 @@ eof
 		  vi_cv_path_python_plibs="-F${python_PYTHONFRAMEWORKPREFIX} -framework Python"
 	      fi
 	    else
-	      vi_cv_path_python_plibs="-L${PYTHON_CONFDIR} -lpython${vi_cv_var_python_version}"
+	      vi_cv_path_python_plibs="-lpython${vi_cv_var_python_version}"
 	      dnl -- Check if the path contained in python_LINKFORSHARED is
 	      dnl    usable for vim build. If not, make and try other
 	      dnl    candidates.